html, body {
	margin:0;
	padding:0 0 0px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background:url(../images/header-topbg.jpg) #FFF left top repeat-x;
}

#parent, .header-container, .banner
    {
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:990px;
     }


.quote {
margin:10px 0px 0px 700px;
padding:73px 0px 22px 30px;
background:url(../images/quote_bg.png) left top no-repeat;
width:256px;
height:294px;
position:absolute;
z-index:10px;
color:#FFFFFF;
}	 

.quote #ckformcontainer p.ck_mandatory{
display:none;
}

.quote .ckCSSlabel {
color:#FFF;
}

.quote #ckformcontainer .inputbox{
width:165px;
background:#FFF;
border:1px solid #CCCCCC;
color:666666;
padding:3px;
}

.quote #ckformcontainer .comment01 {
width:165px;
background:#FFF;
border:1px solid #CCCCCC;
color:666666;
padding:2px 5px;
height:80px;
}

.quote #ckformcontainer .ckBtnCon {
margin:15px 0px 0px 0px;
padding:0px;
}


.quote #ckformcontainer #submit_bt {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 60px;
    border: 1px solid #00b3b3;
    border-radius: 8px;
    background: #00ffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#00ffff), to(#00b3b3));
    background: -moz-linear-gradient(top, #00ffff, #00b3b3);
    background: linear-gradient(to bottom, #00ffff, #00b3b3);
    text-shadow: #008080 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.quote #ckformcontainer #submit_bt:hover,
.quote #ckformcontainer #submit_bt:focus {
    border: 1px solid #00ffff;
    background: #00ffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#00ffff), to(#00d7d7));
    background: -moz-linear-gradient(top, #00ffff, #00d7d7);
    background: linear-gradient(to bottom, #00ffff, #00d7d7);
    color: #ffffff;
    text-decoration: none;
}
.quote #ckformcontainer #submit_bt:active {
    background: #00b3b3;
    background: -webkit-gradient(linear, left top, left bottom, from(#00b3b3), to(#00b3b3));
    background: -moz-linear-gradient(top, #00b3b3, #00b3b3);
    background: linear-gradient(to bottom, #00b3b3, #00b3b3);
}


.clr {
margin:0; padding:0;
clear:both;
}
/* Global Classes starts */
* {
outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}

A IMG /* This Class will disple border over any link on images*/
{ 
  border:none;
  outline:none
}
a
{
	text-decoration:underline;
	color:#333333;
}

a:hover
{
	text-decoration:none;
	color:#FF0000;
}
p
{
	color:#333333;
	padding:5px 0px 5px 0px;
	margin:5px 0px 5px 0px;
}

p a
{
	text-decoration:underline;
	color:#333333;
}

p a:hover
{
	text-decoration:none;
	color:#FF0000;
}

UL
	{
	/* Controls NORMAL UL */
	margin:0 0 0 15px; 
	padding:0 0 0 0;
	list-style-type:none; 
	color:#333333;
	}

UL LI
	{
	/* Controls NORMAL li inside UL */
	margin:0 0 3px 0; 
	padding:0 0 0 12px;
	}

UL strong	{
font-size:15px;
	}	

OL 
	{
	/* Controls NORMAL OL */
	margin:0 0 0 28px; 
	padding:0 0 0 0;
	list-style-type:decimal; 
	}

OL LI
	{
	/* Controls NORMAL li inside OL */
	text-decoration:underline;
	color:#333333;
	}
	
OL LI A, LI A , OL A
	{
	/* Controls LINKS inside OL */
	text-decoration:underline;
	color:#333333;
	}

OL A:HOVER
	{
	/* Controls LINKS HOVER inside OL */
	text-decoration:none;
	color:#FF0000;
	}

UL A
	{
	/* Controls LINKS inside UL */
	text-decoration:underline;
	color:#333333;
	}

UL A:HOVER
	{
	/* Controls LINKS HOVER inside UL */
	text-decoration:none;
	color:#FF0000;
	}
/* Global Classes ends */
/*=================Header-Contener-Start==============*/
#header{ 
      padding:7px 0px 0px 0px;
      margin:0px 0px 0px 0px;
	  }

.logo{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;	
    float:left;
       }	   

.header-right{ 
      padding:15px 0px 0px 0px;
      margin:0px 30px 0px 0px;
	  float:right;
	  color:#FFFFFF;
	  font-size:38px;
	  font-weight:bold;
	  text-align:right;
	  }

.header-right p{ 
      padding:0px;
      margin:0px 0px 0px 0px;
	   color:#FFFFFF;
	  font-size:38px;
	  font-weight:bold;
	  }	  
	  
.topnav{ 
    padding:16px 0px 0px 0px;
	margin:0px 0px 0px 0px;	
   }
   
.topnav ul{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;	
	list-style-type:none;		
	}
		
.topnav ul li {
	padding:0px 15px 0px 16px !important;
	margin:0px 0px 0px 0px !important;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	display:block;
	color:#FFF;
	text-transform:uppercase;		
	float:left;
	line-height:40px;
	}
		
.topnav ul li a {
    padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;  
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	display:block;
	color:#FFF;
	text-transform:uppercase;			
	}

.topnav ul li a:hover {	
	text-decoration:none;	
	display:block;
	font-weight:bold;
	background:#FF0000;	
	}
	
.topnav ul li a.active{	
	text-decoration:none;	
	font-weight:bold;
	display:block;	
	background:#FF0000;	
	}
	
.banner-container{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;
	  background:url(../images/banner-bg.jpg) left top repeat-x;	 	 
	  }	

.banner p{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;	 	 
	  }		  
/*===============Body-Contener-Start=================*/	  
.body-contener{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;	 
       }
	   
.bg-div{ 
      padding:0px 0px 0px 0px;
      margin:2px 0px 2px 0px;
	  background:#000000;
	  height:10px;	 
       }
	   
.body_boxs-left{ 
    padding:44px 0px 10px 15px;
	margin:0px 0px 0px 0px;
	float:left;
	width:231px;
    border-right:1px solid #FFF;
	background:url(../images/box-bg.jpg) left top repeat-x;	
	text-decoration:none;
	font-weight:normal;
	font-size:18px;
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:1px solid #FFF;
   }
   
.body_boxs-left:hover{    
    margin:0px 0px 0px 0px;
	font-size:18px;
	color:#FFFFFF;
	background:#FF0000;	
	text-decoration:none;
	cursor:pointer;
	}


.body_boxs-left a{ 
	text-decoration:none;
	cursor:pointer;
	color:#FFFFFF;
	text-decoration:none;
   }

.body_boxs-left a:hover{ 
   	color:#FFFFFF;
	text-decoration:underline;
	cursor:pointer;
   }
   
 .body_boxs-right{ 
    padding:40px 0px 14px 15px;
	margin:0px 0px 0px 0px;
	float:left;
	width:234px;
    background:url(../images/box-bg.jpg) left top repeat-x;	
	text-decoration:none;
	font-weight:normal;
	font-size:18px;
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:1px solid #FFF;
   }
   
.body_boxs-right:hover{    
    font-size:18px;
	color:#FFFFFF;
	background:#FF0000;	
	text-decoration:none;
	cursor:pointer;
	}
   
.body_boxs-right a{ 
	text-decoration:none;
	cursor:pointer;
	color:#FFFFFF;
	text-decoration:none;
   }

.body_boxs-right a:hover{ 
   	color:#FFFFFF;
	text-decoration:underline;
	cursor:pointer;
   }  	   	  		   		   	  		   		  
   
.contener-left{ 
      padding:25px 0px 40px 0px;
      margin:0px 0px 0px 0px;
	  float:left;
	  width:705px;	 
       }  
	   
.contener-right{ 
      padding:25px 0px 0px 0px;
      margin:0px 0px 0px 0px;
	  float:right;
	  width:230px;	 
       }
	   
.offer-menu{ 
    padding:0px 0px 0px 0px;
	margin:0px 0px 0px 20px;	
   }
   
.offer-menu h1{ 
    padding:0px 0px 12px 0px;
	margin:0px 0px 0px 0px;
	font-size:20px;
	font-weight:bold;
	color:#333333;	
   }   
   
.offer-menu ul{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;	
	list-style-type:none;		
	}
		
.offer-menu ul li {
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 22px;
	line-height:18px;
	background:url(../images/right-icon.jpg) left 5px no-repeat;
	}
		
.offer-menu ul li a {
    padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;  
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
	text-transform:none;
	display:block;			
	}

.offer-menu ul li a:hover {	
	text-decoration:none;	
	font-weight:normal;
	text-decoration:underline;
	display:block;			
	}
	
.bsa-img{ 
    padding:10px 0px 0px 0px;
	margin:0px 30px 0px 0px;
	float:left;	
   }	
   
/*=================Footer-Contener===========*/
.footer-contener{
	margin:0px auto;
	padding:0px 0px 0px 0px;
	}
	
.footer-div{
	padding:0px 0px 30px 0px;
	margin:0px auto;
	width:990px;	
	}
	
.footer-textwork{
	padding:12px 0px 13px 0px;
	margin:0px 0px 0px 0px;
	background:#000000;
	}	
	
.footer-left{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 10px;
	  float:left;
	  width:345px;
	  font-size:12px;
	  color:#FFF;	 
       }

.footer-left p{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;
	  color:#FFF;	 
       }	   			
	
.footer-right{ 
      padding:0px 0px 0px 0px;
      margin:0px 10px 0px 0px;
	  float:right;
	  width:625px;
	  color:#FFF;
	  text-align:right;
	  }

.footer-address{ 
      padding:0px 0px 0px 0px;
      margin:10px 0px 0px 0px;
	  color:#aaaaaa;
	  text-align:center;
	  }
	
.footer-right ul{ 
      padding:0px 0px 0px 0px;
      margin:0px 10px 0px 0px;
	  list-style-type:none;
	  }	 

.footer-right ul li{ 
      padding:0px 6px 0px 6px;
      margin:0px 0px 0px 0px;
	  list-style-type:none;
	  background:url(../images/divider-footer.jpg) right 3px no-repeat;
	  display:inline;
	  }	


.footer-right ul li.item88{ 
    	  background:none;
	  }		  	   
	   
.footer-right a{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;
	  font-size:12px;
	  color:#FFF;
	  text-decoration:none;	 
       }
	   
.footer-right a:hover{ 
      font-size:12px;
	  color:#414141;	 
       }
	   
.footer-seodesign{
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 18px;
	font-size:12px;
	color:#333333;
	}
	
.footer-seodesign a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	color:#333333;
	text-decoration:underline;
	}	
	
.footer-seodesign a:hover{
	font-size:12px;
	color:#000;
	text-decoration:none;
	}	
/*===================LAYOUT-INNER=====================*/
.body-inner-left{
    margin:0px 0px 0px 15px;
	padding:35px 0px 0px 0px;
	width:240px;
	float:left;
	}
	
.left-innerlink{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;	
	}	
	
.left-innerlink ul{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;	
	list-style-type:none;		
	}
		
.left-innerlink ul li {
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	background:url(../images/inner-left-devider.jpg) left bottom no-repeat;
	}
	
.left-innerlink ul li.item57, .left-innerlink ul li.item1, .left-innerlink ul li.item60 {
display:none;
	}
			
.left-innerlink ul li a {
    padding:9px 0px 7px 20px;
	margin:0px 0px 1px 0px; 	
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	display:block;
	color:#2E2E2E;
	text-transform:none;			
	}
		
.left-innerlink ul li a:hover {	
	color:#FFF;
    text-decoration:none;	
	display:block;
	background:#FF0000;	
	} 
	
.left-innerlink ul li a.active {	
	color:#FFF;
    text-decoration:none;	
	display:block;
	background:#FF0000;
	}	  
	
.body-inner-right{
    margin:0px 35px 0px 0px;
	padding:33px 0px 35px 0px;
	width:615px;
	float:right;
	} 	  		  	  		  

.body-inner-right h1{
    padding:0px 0px 10px 4px;
	margin:0px 0px 18px 0px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	background:url(../images/inner-right-dev.jpg) left bottom no-repeat;	
	}
.body-inner-right p{
    padding:0px 0px 10px 4px;
	margin:0px 0px 0px 0px;	
	color:#333333;
	line-height:18PX;
	}		

/*--inner page services Roofing Ends--*/		
		
		
/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}		

pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}

.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}		



.left-banner-img-inner{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;
	  float:left;
	  width:710px;
	 }	

.right-banner-nav{ 
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;
	  float:right;
	  width:280px;
	  height:301px;
	  background:#001C2B;
	  }
	 
.right-banner-nav ul{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;	
	list-style-type:none;		
	}	
.right-banner-nav ul li {
	margin:0px 0px 0px 0px; 
	padding:11px 0px 10px 20px !important;
	border-bottom:1px solid #727272;
	list-style-type:none;
	display:block;
	font-size:14px;
	font-weight:bold;
	}
.right-banner-nav ul li.item75 {
	border-bottom:0px solid #727272;
	}		
.right-banner-nav ul li a {
    padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px; 	
	text-decoration:none;
	font-weight:normal;
	color:#B5B5B5;
	text-transform:none;
	font-weight:bold;			
	}	
.right-banner-nav ul li a:hover {	
	color:#006699;
    text-decoration:none;	
	display:block;
	} 
	
.right-banner-nav ul li a.active {	
	color:#006699;
    text-decoration:none;	
	display:block;
	}	 
		


.inner_right ul {
margin:7px 0px 0px 15px;
padding:0x;
list-style-type:none;
}



.inner_right ul li {
	margin:0px 0px 0px 0px;
	padding: 0px 0px 6px 10px;
	background: url(../images/arrow.png) no-repeat left 6px;
}

.inner_right ol {
margin:7px 0px 0px 15px;
padding:0x;
list-style-type:none;
}



.inner_right ol li {
	margin:0px 0px 0px 0px;
	padding: 0px 0px 6px 10px;
	background: url(../images/arrow.png) no-repeat left 6px;
}
	
.quotebutton {
margin:223px 0px 0px 29px;
padding:0px;
position:absolute;
}

.gallery03 h3{
	padding:0px 0px 10px 9px;
	margin:0px 0px 0px 0px;
	font-size:22px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#0C6C9E;
	text-transform:uppercase;
	display:block;
}
#lastnamelbl, .lastnamefld {
	display: none !important;
}